{
  "modifier_id": "tinkering_abnormally:spinel",
  "text": [
    {
      "text": "Loses -25% durability, -25% mining speed, and -25% attack damage. Grants two additional upgrade slots."
    }
  ],
  "more_text_space": true,
  "effects": [
    "Maximum of 1 level",
    "Requires 1 upgrade slot"
  ]
}